@font-face{ 
	font-family: 'fontin';
	src: url('fontin-regular-webfont.woff') format('woff');
}

* {
  border-radius: 0 !important;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

/*
* {
	list-style-type: square  !important;
}
*/

/*
* {
	list-style-type: square;
}
*/

span#citeurl {
	overflow-wrap: break-word;
}

span#digipan-site-navigation {
	color: #ddd;
	border: none;
	cursor: pointer;
}

span#digipan-site-navigation:hover {
	color: #fff;
	background-color: #627748;
}

a#digipan-navbar-brand {
	padding-top: 14px;	
}

a#digipan-navbar-brand img {
	height: 20px;
}

div#digipan-photobar {
	/*background-image: url("../i/photographs_muted.jpg");*/
	background-image: url("../i/photographs_raw.jpg");
	background-size: cover;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

div#digipan-logos-text {
	text-align: center;
	font-size: 10pt;
	margin-bottom: 20px;
}

nav#digipan-home-navbar {
	margin-bottom: 0;
}

footer#digipan-footer {
	color: #fff;
	background-color: #403c33
}

footer#digipan-footer a {
	color: #fff;
}

footer#digipan-footer div.row {
	padding-top: 20px;
	padding-bottom: 20px;
}

div#digipan-copyright {
	border-top: #777 1px solid;
}

div#digipan-logos {
	margin-top: 80px;
	margin-bottom: 20px;
}

img.digipan-funder-logo {
	max-width: 150px;
	height: 40px;
	padding: 5px;
	margin-bottom: 30px;
}

div.digipan-boxout div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-boxout div.panel-body {
	background-color: #f7f6f2;
}

span#digipan-vis-title {
	font-size: 18px;
}

span#digipan-vis-total {
	padding-left: 10px;
}

span.digipan-help-link {
	padding-left: 10px;
}


/*
span#digipan-vis-options {
	padding-left: 20px;
}
*/

div#digipan-vis-subtitle {
	margin-top: 20px;
}

p#digipan-blurb {
	/*font-weight: 600;*/
}

h2#digipan-tagline {
	/*font-weight: 600;*/
}


div.digipan-wiki-caption {
	width: 340px;
}

@media (max-width: 800px) {
	div.digipan-wiki-caption {
		width: 240px;
	}
	div.digipan-boxout-life-img div.panel-body {
		background-position: right;
	}
	div#digipan-photobar {
		display: none;
	}
	nav#digipan-home-navbar {
		margin-bottom: 20px;
	}
}


@media (max-width: 550px) {
	div.digipan-wiki-caption {
		width: 140px;
	}
}


div.digipan-wiki-thumbnail-left {
	margin-right: 20px;
	max-width: 50%;
}

div.digipan-wiki-thumbnail-right {
	margin-left: 20px;
	max-width: 50%;
}

button.digipan-green-btn {
	color: white;
	background-color: #627748;
	border: 1px solid #42522f;
}

button.digipan-green-btn:focus {
	color: white;
	background-color: #526738;
}

button.digipan-green-btn:hover {
	color: white;
	background-color: #526738;
}

button.digipan-green-btn:active {
	color: white;
	background-color: #526738;
}

button.digipan-red-btn {
	color: white;
	background-color: #8a3d3e;
	border: 1px solid #7a2d2e;
}

img.digipan-helpicon {
	margin-top: -3px;
	height: 16px;
}

button.digipan-red-btn:focus {
	color: white;
	background-color: #7a2d2e;
}

button.digipan-red-btn:hover {
	color: white;
	background-color: #7a2d2e;
}

button.digipan-red-btn:active {
	color: white;
	background-color: #7a2d2e;
}

button.digipan-dialog-cluster-btn {
	margin-bottom: 4px;
}




div.digipan-fieldset {
	/*border: 1px solid #d7d6d2;*/
	background-color: #f7f6f2;
}

div.digipan-fieldset div.panel-heading {
	font-family: 'fontin';
	font-size: 14pt;
	color: #8a3d3e;
	background-color: #f7f6f2;
}



div.digipan-hit {
	/*border: 1px solid #d7d6d2;*/
	background-color: #f7f6f2;
}

div.digipan-tooltip {
	/*border: 1px solid #d7d6d2;*/
	background-color: #f7f6f2;
}

div.digipan-tooltip div.tooltip-cname {
	font-family: 'fontin';
	font-size: 14pt;
	color: #8a3d3e;
}

div.digipan-no-results {
	margin-top: 20px;
}


/*
div.digipan-fieldset div.panel-body {
	background-color: #f7f6f2;
}


div.digipan-fieldset div.panel-heading {
	font-family: 'fontin';
	font-size: 14pt;
	color: #8a3d3e;
	background-color: #f7f6f2;
}
*/



span.digipan-hit-title {
	/*font-size: 18px;*/
	font-family: 'fontin';
	font-size: 14pt;
}

span.digipan-hit-title a {
	color: #8a3d3e;
}









span.digipan-hit-hil {
	color: #526738;
}

div#digipan-pagination {
	margin-top: 20px;
	margin-bottom: 20px;
}

span#digipan-search-total {
	font-size: 18px;
}

/*
span#digipan-dl-link {
	padding-left: 20px;
	cursor: pointer;
}
*/

span#digipan-vis-link {
	padding-left: 20px;
	cursor: pointer;
	white-space: nowrap;
}

span#digipan-pagination-next {
	padding-left: 20px;
}

img.digipan-archive-ring {
	vertical-align: top;
	height: 1.7em;
	padding-right: 5px;
}









.digipan-col-sm-height {
	display: table-cell;
	float: none !important;
}

.digipan-row-sm-height {
	display: table;
	width: 100%;
}








div.digipan-tl-top {
	background-image: url("../i/tl-top.png");
	height: 28px;
	width: 28px;

}

div.digipan-tl-node {
	background-image: url("../i/tl-node.png");
	width: 28px;
}

div.digipan-tl-blank {
	background-image: url("../i/tl-blank.png");
	background-repeat: no-repeat;
	width: 112px;
}

div.digipan-tl-bottom {
	background-image: url("../i/tl-bottom.png");
	background-repeat: no-repeat;
	height: 28px;
	width: 28px;
}



.digipan-modal-link {
	cursor: pointer;
}


div.digipan-source-json {
	display: none;
}








div.digipan-event-major {
	/*border: 1px solid #d7d6d2;*/
	background-color: #f7f6f2;
}

div.digipan-event-major div.digipan-event-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-event-minor {
	color: #888;
	/*font-size: 12px;*/
}

/*
div.digipan-event-minor span.digipan-hit-hil {
	color: #aaa;
}
*/

div.digipan-event-uncertain {
	color: #55F;
	background-color: #f6f6ff;
}






div.digipan-table-break-word {
	table-layout: fixed;
	word-wrap: break-word;
}

div.digipan-inline-chunk {
	display: inline-block;
	height: 100px;
	margin-right: 10px;
	overflow: hidden;
	vertical-align: top;
}

div.digipan-inline-chunk-single {
	width: 120px;
}

div.digipan-inline-chunk-double {
	width: 250px;
}

div.digipan-inline-chunk-triple {
	width: 250px;
	height: 200px;
}

div.digipan-inline-chunk-quadruple {
	width: 250px;
	height: 400px;
}



div.digipan-source-modal-dialog {
	width: 95%;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(359deg);
	}
}


div.digipan-waiting {
	text-align: center;
}

div.digipan-waiting i {
	animation: spin 0.5s infinite linear;
	font-size: 20px;
}

div.digipan-day-field {
	padding-right: 1px;
}

div.digipan-month-field {
	padding-left: 1px;
	padding-right: 1px;
}

div.digipan-year-field {
	padding-left: 1px;
}

.dropdown-menu li a.digipan-dropdown-overview {
	font-weight: bold;
}

.dropdown-menu li a.digipan-dropdown-indent {
	padding-left: 40px !important;
}


li.digipan-dropdown-header {
	color: #92a778;
}



div.digipan-record {
	/*border: 1px solid #d7d6d2;*/
	background-color: #f7f6f2;
}

div.digipan-record-uncertain {
	color: #55F;
	background-color: #f6f6ff;
}

div.digipan-record-household {
	background-color: #e6e6ff;
}

/*
div.digipan-record-reldata {
	background-color: #eee;
}
*/

div.digipan-record-title {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}


div.digipan-vis-options div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-vis-options {
	background-color: #f7f6f2;
	margin-top: 20px;
}

div.digipan-modal div.modal-dialog div.modal-content div.modal-header h4 {
	font-family: 'fontin';
	font-size: 20px;
	color: #8a3d3e;
}

label.digipan-later-label {
	margin-top: 20px;
}


div.digipan-igrid {
	
}

img.digipan-igrid-img {
	height: 200px;
	margin: 20px;
}

img.digipan-photo {
	height: 300px;
}







.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h2 {
font-family: fontin;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
color:#7be0ff;
font-weight: bold;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:10px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
text-decoration: underline;
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}






div.digipan-static-article div.panel-heading {
	font-family: 'fontin';
	font-size: 24px;
	color: #8a3d3e;
}

div.digipan-boxout-life-img div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-boxout-life-img div.panel-body {
	background-color: #cdb078;
	background-repeat: no-repeat;
	min-height: 300px;
	/*max-width: 350px;*/
	/*border-radius: 6px;*/
}

a.digipan-white-link {
	color: white;
}

div.digipan-boxout-life-img div#digipan-life-title {
	font-family: fontin;
	font-size: 21px;
}

div.digipan-boxout-life-img div#digipan-life-info {
	width: 50%;
	color: white;
}

a.digipan-brighter-link {
	color:#7be0ff;
}






div.digipan-boxout-life div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-boxout-life div.panel-body {
	background-image: linear-gradient(to right, rgba(118, 77, 33, 1), rgba(202, 172, 120, 1));
	/*border-radius: 6px;*/
}

div.digipan-boxout-life div#digipan-life-title {
	font-family: fontin;
	font-size: 21px;
}

div.digipan-boxout-life div#digipan-life-info {
	color: white;
}



div.digipan-boxout-search div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-boxout-search div.panel-body {
	/*background-image: linear-gradient(to right, rgba(30, 75, 115, 1), rgba(150, 150, 150, 1));*/
	/*border-radius: 6px;*/
	background-color: #306092;
	color: #fff;
}







div.digipan-boxout-datavis div.panel-heading {
	font-family: 'fontin';
	font-size: 18px;
	color: #8a3d3e;
}

div.digipan-boxout-datavis div.panel-body {
	background-color: #1b7f9e;
	#background-image: linear-gradient(to right, rgba(40, 40, 40, 1), rgba(0, 0, 160, 1));
	/*border-radius: 6px;*/
	color: #fff;
}





img.digipan-igrid-img-small {
	height: 50px;
	margin-bottom: 20px;
}


div.digipan-static-article {
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #ddd;
}

div.digipan-static-article div.panel-body {
	padding-left: 0;
}

a.digipan-link-error {
	color: #8a3d3e;
}

div#digipan-global-row {
	margin-bottom: 20px;
}

a.digipan-more-info {
	font-weight: bold;
	margin-left: 3px;
}

p.digipan-see-also {
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 3px;
}

h1#digipan-name {
	margin-bottom: 4px;
}

div.digipan-show-all {
	font-weight: bold;
	margin-bottom: 40px;
}

span.digipan-id-label {
	color: #666;
}

span.digipan-id {
	color: #999;
}

p.digipan-event-set {
	font-weight: bold;
	margin-top: 30px;
}


/*
div.digipan-boxout-life-img-container {
	height: 100px;
	overflow: hidden;
	margin: 5px;
}

img.digipan-boxout-life-img {
	height: 100px;
}
*/

/*
span.digipan-vis-links {
	white-space: nowrap;
}
*/

/*style="margin-bottom:20px; padding-top:20px; padding-bottom: 20px; /*border-bottom: #b2c788 1px solid"*/

/*
.jamie-1px-padding-right {
	padding-right: 1px;
}

.jamie-1px-padding-left {
	padding-left: 1px;
}

.jamie-padding-left-20px {
	padding-left: 20px;
}

.jamie-padding-right-20px {
	padding-right: 20px;
}

.jamie-font-size-120pc {
	font-size: 120%;
}

.jamie-font-size-150pc {
	font-size: 150%;
}

.jamie-4px-margin-bottom {
	margin-bottom: 4px;
}

.jamie-20px-margin-top {
	margin-top: 20px;
}

.jamie-padding-top-20px {
	padding-top: 20px;
}

.jamie-padding-bottom-20px {
	padding-bottom: 20px;
}

.jamie-margin-top-10px {
	margin-top: 20px;
}

.jamie-margin-top-40px {
	margin-top: 40px;
}

.jamie-margin-top-80px {
	margin-top: 80px;
}

.jamie-margin-top-0 {
	margin-top: 0px;
}

.jamie-20px-margin-bottom {
	margin-bottom: 20px;
}

.jamie-margin-bottom-40px {
	margin-bottom: 40px;
}

.jamie-margin-bottom-0 {
	margin-bottom: 0px;
}


.jamie-60px-margin-left {
	margin-left: 60px;
}

.jamie-no-margin-bottom {
	margin-bottom: 0;
}

.jamie-12px-padding-top {
	padding-top: 12px;
}

.jamie-padding-top-10px {
	padding-top: 10px;
}

.jamie-12px-padding-bottom {
	padding-bottom: 12px;
}

.jamie-40px-padding-top {
	padding-top: 40px;
}

.jamie-photographs-bg-image {
	background-image: url("../i/photographs_muted.jpg");
	background-position: center;
	background-repeat: repeat-x;
}

.jamie-dp-red {
	color: #8a3d3e;
}

.jamie-dp-green {
	color: #627748;
}

.jamie-dp-light-green {
	color: #829768;
}

.jamie-bg-dp-green {
	background-color: #627748;
}

.jamie-bg-dp-dark-green {
	background-color: #42522f !important;
}

.jamie-white {
	color: white !important;
}

.jamie-white:hover {
	color: white !important;
}


button.jamie-dp-green-button {
	color: white;
	background-color: #627748;
	border: 1px solid #42522f;
}

button.jamie-dp-green-button:focus {
	color: white;
	background-color: #728758;
}

button.jamie-dp-green-button:hover {
	color: white;
	background-color: #728758;
}

button.jamie-dp-green-button:active {
	color: white;
	background-color: #728758;
}



button.jamie-dp-red-button {
	color: white;
	background-color: #8a3d3e;
	border: 1px solid #7a2d2e;
}

button.jamie-dp-red-button:focus {
	color: white;
	background-color: #9a4d4e;
}

button.jamie-dp-red-button:hover {
	color: white;
	background-color: #9a4d4e;
}

button.jamie-dp-red-button:active {
	color: white;
	background-color: #9a4d4e;
}

.jamie-cursor-pointer {
	cursor: pointer;
}

.col-sm-height {
	display: table-cell;
	float: none !important;
}

.row-sm-height {
	display: table;
	width: 100%;
}

.jamie-bg-tl-top {
	background-image: url("../i/tl-top.png");
}

.jamie-bg-tl-node {
	background-image: url("../i/tl-node.png");
}

.jamie-bg-tl-blank {
	background-image: url("../i/tl-blank.png");
	background-repeat: no-repeat;
}

.jamie-bg-tl-bottom {
	background-image: url("../i/tl-bottom.png");
	background-repeat: no-repeat;
}

.jamie-width-28px {
	width: 28px;
}

.jamie-width-56px {
	width: 56px;
}

.jamie-width-112px {
	width: 112px;
}

.jamie-width-8px {
	width: 8px;
}

.jamie-height-28px {
	height: 28px;
}

.jamie-height-56px {
	height: 56px;
}

.jamie-display-none {
	display: none;
}

.jamie-table-break-word {
	table-layout: fixed;
	word-wrap: break-word;
}

.jamie-inline-chunk {
	display: inline-block;
	height: 100px;
	margin-right: 10px;
	overflow: hidden;
	vertical-align: top;
}

.jamie-inline-chunk-single {
	width: 120px;
}

.jamie-inline-chunk-double {
	width: 250px;
}

.jamie-inline-chunk-triple {
	width: 250px;
	height: 200px;
}

.jamie-inline-chunk-quadruple {
	width: 250px;
	height: 400px;
}

.jamie-inline-chunk-field {
	width: 260px;
}

.jamie-width-400px {
	width: 400px;
}

.jamie-margin-left-20px {
	margin-left: 20px;
}

.jamie-margin-right-20px {
	margin-right: 20px;
}

.jamie-border-none {
	border: none;
}

.jamie-padding-0px {
	padding: 0px;
}

.jamie-background-color-white {
	background-color: white !important;
}

.jamie-color-white {
	color: white;
}


.jamie-background-color-dark-grey {
	background-color: #403c33
}


.jamie-logo {
	max-width: 150px;
	height: 40px;
	padding: 5px;
}

.jamie-border-bottom {
	border-bottom: 2px solid #5b574e;
}

.jamie-hit-name {
	font-size: 130%;
}

.jamie-hit-singleton {
	background-color: white !important;
}

.jamie-lotw-name {
	font-size: 14pt;
}

.jamie-boxout {
	border: none;
}

.jamie-boxout .jamie-boxout-heading {
	font-family: 'fontin';
	font-size: 14pt;
	color: #8a3d3e;
	border: none;
	background-color: transparent;
}

.jamie-boxout .jamie-boxout-body {
	background-color: #f7f6f2;
}

.jamie-navbar-logo {
	font-family: 'fontin';
	font-size: 14pt;
	color: white;
}
*/
